SUBROUTINE PRDST290
!use consts
use global
implicit none  
    
integer :: iz,tri,i

TRI = 0.
!********** PRINT OF INPUT FOR LOCAL PROBLEM

DO 40 IZ = 1,NLAYST
    IF (NLAYST > 1) WRITE(LUW_DST,15)IZ
    15   FORMAT(2X,'GROUND LAYER ',I3,' IN THE STORAGE VOLUME:')
    WRITE(LUW_DST,20)
    20   FORMAT(2X,'  N  RADIUS     TEMP     THERM.COND.   CAPACITY')
    DO 30 I=2,IMAXR
      WRITE(LUW_DST,25)RR(I),I,TRI,RLAMR(IZ),CR(IZ)
    25     FORMAT(6X,F7.3,/,2X,I3,12X,F6.2,2X,E11.3,2X,E11.3)
    30   CONTINUE
    WRITE(LUW_DST,25) RR(IMAXR1)
40 CONTINUE

RETURN
END subroutine prdst290